.case-main-slider .swiper-wrapper,
.case-thumb-slider .swiper-wrapper {
  display: flex;
}

.case-main-slider .swiper-slide,
.case-thumb-slider .swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: auto;
}

.case-thumb-slider .swiper-slide {
  width: auto;
  transition: opacity 0.3s;
}

.case-thumb-slider .swiper-slide:hover {
  opacity: 0.5;
}
